Page 68 of 72 FirstFirst ... 185863646566676869707172 LastLast
Results 1,341 to 1,360 of 1436
Like Tree49Likes
  1. #1341  
    Quote Originally Posted by bero View Post
    so how do i do that? is there a way to different them from the gmail mailing list?

    mailing the the dev is a nice i dea, i'll give it a try as soon as i fix my digitizer.
    I believe you can just change where it syncs. So go to the contact, then hit edit, then make sure its syncing your google account and not your palm profile.
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/
  2. #1342  
    Quote Originally Posted by ShiftyAxel View Post
    I think we need some proper clarification on the post-install Impostah process in order to prevent a 9.9.9 profile version. I've tried it several ways with the steps in varying different orders and it hasn't worked. Would someone who's had success with it detail me some step-by-step instructions instead of just 'Use impostah and relogin'?
    Get the 1.4.5 palm-build-info file. Then get Internalz and Impostah from Preware. Then open up Internalz, then go to etc/palm-build-info(Enable Master Mode before you edit it). Then open it. Then change everything on the 2.1 palm-build-info to match the 1.4.5 one EXCEPT for the first line that says HP WEBOS 2.1.0. Then save the file. Then open Impostah. Then go to "Activation". Then enter your profile info and there you go! To make sure you have a 1.4.5 profile, go to palm.com/palmprofile

    Then see if you have a 1.4.5 profile.
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/
    ShiftyAxel likes this.
  3. #1343  
    Thanks palmlover, I'll give that a try next time i've got the Pixi on hand i take it those steps worked for you?
    webOS Ports' UI Architect & luna-sysmgr guru.
  4. #1344  
    Quote Originally Posted by ShiftyAxel View Post
    Thanks palmlover, I'll give that a try next time i've got the Pixi on hand i take it those steps worked for you?
    No they haven't, but it works for everybody else though...I think I need to disable backups...
  5. #1345  
    Does anyone even have a video of them installing 2.1 on their pixis? Some People keep sayin they had no problem and others say they do.
  6. #1346  
    Quote Originally Posted by GTAFan9999 View Post
    And now with the ATT doctor:

    THIS WILL WIPE EVERYTHING EXCEPT THE NVRAM PARTITION FROM YOURDEVICE AND TRY TO INSTALL 2.1 ON IT. IT MAY OR MAY NOT WORK.IF IT DOESN'T WORK YOU'RE INVITED TO USEmake uninstallAND THEN RESTORE USING WEBOS DOCTOR.
    make[1]: Entering directory `/media/HP V125X/pixi'
    Extract the webos doctor ...
    Transfer nova installer to device and reboot your device with it ...
    Wait for device to come back ...
    make[1]: Leaving directory `/media/HP V125X/pixi'
    make[1]: Entering directory `/media/HP V125X/pixi'
    The fun begins. DESTROYING ALL YOUR PIXI PARTITIONS.
    make[1]: *** [destroy] Error 127
    make[1]: Leaving directory `/media/HP V125X/pixi'
    make: *** [install] Error 2
    i have such a problem and now i/m confused...
    i use cygwin, and as i understand this 127 error come with bad novacom, is't it?
  7. #1347  
    Quote Originally Posted by drkarma View Post
    i have such a problem and now i/m confused...
    i use cygwin, and as i understand this 127 error come with bad novacom, is't it?
    Actually it was because I didn't set the right permissions for the files. Also take note that I was using Ubuntu and not Cygwin or Mac.
  8. #1348  
    I install 2.1 to Pixi with cygwin.
    when i installed only novacomd i had 127 error, when i install WebOS SDK everything goes well.
    Now a have a problem - i dont know where to get Unblock Code. My pixi is not working whithout it(((
  9. #1349  
    Quote Originally Posted by deadmeat View Post
    Yeah it's weird ...
    It's the same computer (windows, cygwin) i used to update to 2.1.
    My first try was directly after the update.
    The SDK and everything needed 4 the normal update (2.1) is installed.
    And the battery is full
    Any idea?

    Greetz Oli
    heay Deadmeat,
    did u find solution to ur error 127 problem ??? if yes pl tell how
    even i am getting the same problem
    "found volume group "store" using metadata type lvm2
    make: ***[reflash-modem] error 127"

    pl help people. (
  10. #1350  
    Anyone succeded in installing (and working with) ModeSwitcher on a 2.1 Pixi?
  11. #1351  
    everytime i run the make file, everything seems to install just fine, and i get this:

    Installation Done. Rebooting
    bad or error response from other side: ''
    make[1]: *** [restoreall] Error 1
    make[1]: Leaving directory `/home/mcbeav/meta-doctor/pixi'
    make: *** [install] Error 2

    and it just keeps rebooting, anyone know a fix for this? i tried searching the thread but didnt seem to find a fix.
  12.    #1352  
    Quote Originally Posted by smcbeaven View Post
    everytime i run the make file, everything seems to install just fine, and i get this:

    Installation Done. Rebooting
    bad or error response from other side: ''
    make[1]: *** [restoreall] Error 1
    make[1]: Leaving directory `/home/mcbeav/meta-doctor/pixi'
    make: *** [install] Error 2

    and it just keeps rebooting, anyone know a fix for this? i tried searching the thread but didnt seem to find a fix.
    That should be it.

    I say you redownload the files and try again
  13. #1353  
    I had the same problem I unplugged my pixi from there and it was installed.
  14. #1354  
    Quote Originally Posted by NuttyBunny View Post
    That should be it.

    I say you redownload the files and try again
    im trying that right now, im going to redownload and try again, should i webos doctor it back to 1.4.5 first, or should it not matter? thanks for the quick response!
  15. #1355  
    Quote Originally Posted by NuttyBunny View Post
    That should be it.

    I say you redownload the files and try again
    redownloaded and worked, after about 10 tries total, thanks so much for the effort i appreciate everything and i know the community does. this is great! thanks again!
  16. #1356  
    From what i have read, it looks like some of you were able to overclock your pixi with the new software, but when i pull up preware, the kernals do not show, how were you able to overclock?
    chalx likes this.
  17. #1357  
    so there seems to be a memory leak somewhere, i install jstop and turned on the automatic garbage collector, disabled the compcache, and within about 5 hours of having the phone on, i get a constant error of too many cards open, and the phone is completely unusable. i have to pull the battery and restart it. anyone else have this issue?
  18. #1358  
    Quote Originally Posted by smcbeaven View Post
    From what i have read, it looks like some of you were able to overclock your pixi with the new software, but when i pull up preware, the kernals do not show, how were you able to overclock?
    You cannot overclock 2.1 because there no kernel sources available from Palm because this is a unfinished and unrealesed build of 2.1.
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/
  19. #1359  
    Quote Originally Posted by palmlover123 View Post
    You cannot overclock 2.1 because there no kernel sources available from Palm because this is a unfinished and unrealesed build of 2.1.
    right, im sorry initially i read that wrong, my mistake, have you been experiencing memory issues. even after increasing the swap space on my pixi, if i let it run for about 5 hours, my phone is not even usable. Seems to be a memory leak somewhere, i have jstop installed, automatically collecting garbage, and if i let it sit, even with no apps open, after about 5 hours i get a "too many cards open" error and i cant even unlock my phone. its completely locked up.
  20. #1360  
    Quote Originally Posted by smcbeaven View Post
    right, im sorry initially i read that wrong, my mistake, have you been experiencing memory issues. even after increasing the swap space on my pixi, if i let it run for about 5 hours, my phone is not even usable. Seems to be a memory leak somewhere, i have jstop installed, automatically collecting garbage, and if i let it sit, even with no apps open, after about 5 hours i get a "too many cards open" error and i cant even unlock my phone. its completely locked up.
    When I was running 2.1, I never experienced a memory leak, but after a 3 plus months running 2.1 smoothly, my Pixi would not turn on. So I doctored back to 1.4.5. Now I am enjoying the warthog kernel @ 850 Mhz
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/
    74sickness likes this.

Tags for this Thread

Posting Permissions